[v-cloak]{display:none}

.v-grid {
  display: -ms-grid;
  display: grid;
}

@media (min-width:960px) {
  .v-grid {
    -ms-grid-columns: (1fr)[5];
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 1.5rem;
  }
}

@media (max-width:959px) {
  .v-grid {
    -ms-grid-columns: (1fr)[3];
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 1.125rem;
  }
}

.v-grid .gallery__item {
  background-color: #fff;
  box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 2px 2px 0 rgba(0, 0, 0, 0.12);
  border-radius: 2px;
}

.v-grid .gallery__controls {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}